/* Global Helper */
.global-width {
	width: 1170px;
}
.global-width-helper {
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}
.valign-item,
.valign-helper {
	*display: inline;
	zoom: 1;
}
/* Header */
.header-pad .logo-wrapper {
	padding-top: 12px;
	width: 270px;
}
.header-pad .headinfo-wrapper {
	width: 275px;
}
.headinfo-wrapper .headinfo {
	padding: 20px 0 10px 40px;
}
.header-pad .headinfo .phnum, 
.header-pad .headinfo .email {
	display: block;
}
.header-pad .headinfo .mobile-call,
.header-pad .headinfo .btn-email-responsive	{
	display: none;
}
.header-bg-right-child .header-bg-right {
	height: 117px;
}
/* Menu */
.menu-wrapper {
	background: none;
	margin-top: -35px;
}
#top-menu {
	height: 0;
}
#menu-top-menu > li:first-child > a {
	padding-left: 0;
}
#menu-top-menu > li > a {
	font-size: 27px;
	padding: 4px 25px 4px 35px;
}
#menu-top-menu li {
	background: url("../images/slash-img.png") no-repeat scroll left 3px transparent;
	display: inline-block;
	float: left;
	*display: inline;
	zoom: 1;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	width: 259px;
}
#menu-top-menu ul > li {
	float: none;
}
#menu-top-menu ul > li > a {
	color: #fff;
	font-size: 20px;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
}
#menu-top-menu > li > a:hover, 
#menu-top-menu > .current-menu-item > a {
	background: none;
	color: #38b511;
}
#menu-top-menu ul > li > a {
	background: none repeat scroll 0 0 transparent;
}
#menu-top-menu ul ul {
	margin-left: 112px;
}
.menu-wrapper .mobile-call {
	display: none;
}
.menu-wrapper .menu-pad .navbar {
	border: medium none;
}
.menu-wrapper .navbar-toggle {
	display: none;
}
.menu-wrapper .menu-pad .enquire-pad {
	float: left;
	width: 196px;
}
.menu-wrapper .navbar-collapse {
	display: block;
	margin-top: -1px;
	position: relative;
}
/*Banner*/
.banner-slide {
	height: 694px !important;
}
.front-page .banner-slide-item {
	height: 694px !important;
}
.front-page .banner-img-wrap {
	height: 694px !important;
}
.banner .banner-content .banner-heading {
	font-size: 60px;
}
.banner-pad-content .banner-title {
	width: 523px;
	height: 92px;
}
.banner .banner-content .banner-item-title {
	line-height: 52px;
}
.banner-pad-content .banner-image {
	width: 627px;
}
.banner .banner-content .banner-pad-content {
	margin: 0 auto;
}
.banner-content .banner-content-wrap {
	margin-left: 0;
	margin-right: 0;
	padding-top: 30px;
	padding-bottom: 30px;
}	
/* Content */
.content .page-featured-image {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}
.main-sub-page .sub-page-left {
	padding-left: 0;
	width: 770px;
}
.main-sub-page .sub-page-right {
	padding-right: 0;
	width: 370px;
}
/* Front Page */
.front-page-left {
	padding-left: 0;
	width: 557px;
}
.front-page-right {
	padding-right: 0;
	width: 553px;
}
.lead-ins-img .lead-ins-featured img {
	height: auto;
	width: auto;
}
.lead-ins-img .lead-ins-entry a {
	height: 127px;
	width: 147px;
}
.lead-ins-img .lead-ins-title {
	line-height: 36px;
}
/* Before Footer */
.before-footer-wrap .before-footer-left {
	padding-left: 0;
	width: 47%;
}
.before-footer-wrap .before-footer-right {
	padding-right: 0;
	width: 45%;
}
.before-footer-right .contact-us-form ul li {
	height: 60px;
	margin-right: 25px;
	width: 210px;
}
.before-footer-right .contact-us-form ul li#field_2_5 {
	width: 445px;
}
.before-footer-wrapper .google-maps iframe {
	background: #143708;
	padding: 0;
}
.before-footer-wrapper .google-maps {
	background: #143708;
	padding: 8px;
}
/* Sidebar */
.sidebar .lead-ins-img .lead-ins-entry a {
	height: 79px;
	width: 90px;
}
.sidebar .lead-ins-img .lead-ins-featured img {
	height: auto;
	width: auto;
}
/* Capabilities
-- Our Feet */
.our-feet-pad .our-feet-item  {
	width: 180px;	
}
.our-feet-pad .our-feet-item {
	margin-left: 15px;
}
.our-feet-item .our-feet-desc ol {
	overflow: visible;
	padding-left: 15px;
	margin-left: 0;
}
/* Contact Page */
.gform_wrapper .gform_body input {
	height: 22px;
}
.contact-details ul li {
	font-size: 16px;
}
.contact-details ul li.phone {
	width: 15%;
}
.contact-details ul li.fax {
	width: 15%;
}
.contact-details ul li.email {
	width: 23%;
}
.contact-details ul li.postal-address {
	width: 17%;
}
.contact-details ul li.address {
	width: 18%;
}
/* Health & Safety */
.download-column .download_pdf {
	margin-left: 30px;
	width: 310px;
}
/* Careers */
.career-item .career-featured {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
/* Gallery */
#content .ngg-albumtitle {
	text-align: left;
}
.ngg-albumcontent .ngg-thumbnail {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 200px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	float: left;
	width: 183px;
}
.ngg-albumoverview .ngg-album-compact {
	float: left;
	width: 183px;
}
#content .ngg-navigation,
.ngg-navigation span.current,
.ngg-navigation a.page-numbers {
	position: relative;
}
/* Before Footer */
.before-footer-wrapper .before-footer-title {
	padding-bottom: 0;
	padding-top: 2px;
}
.before-footer-wrapper .google-maps iframe {
	height: 428px;
}
/* Footer */
.footer-pad {
	padding: 32px 0 20px;
}
.footer .footer-left {
	text-align: left;
	width: auto;
}
.footer .titan-wrapper {
	width: auto;
}
.titan-badge span {
	display: inline-block;
	float: left;
	margin: 15px 15px 0 0;
	text-align: left;
}
.footer .footer-menu ul li {
	*display: inline;
	zoom: 1;
}
/* Pagination */
.titan-pagination ul li {
	background: none;
	margin: 0 5px;
	position: relative;
	*display: inline;
	zoom: 1;
}
.titan-pagination ul li .page-numbers {
	position: relative;
}
.titan-pagination ul li span,
.titan-pagination ul li a {
	padding: 8px 15px;
}